#shell.shell-standard {
    margin: 0 auto;
}
/* header - navigace, upoutavka, lista */
#shell #header {
  background: #ffffff;
    width: 100%;
}
#shell.mapa #header {
  margin: 0 auto;
  width: 1070px;
  /*
  width: 1000px;
  font-family: Tahoma,Verdana,Arial,"Helvetica CE",Helvetica,sans-serif;
  */
}
#shell #header .navigace {
  margin-left: 0;
  text-align: center;
  font-family:Tahoma,verdana,Arial,Helvetica,sans-serif,"Arial CE","Helvetica CE";
  font-size:10px;
  font-weight:normal;
  margin:2px 0;
  padding:2px 2px;
  color: black;
  width: 1070px;
}
#shell.foto #header .navigace {
  width: 1052px;
}
#shell #header .navigace a {
  padding: 1px 2px;
}
#shell #header .upoutavka {
  float:left;
  font-family:Tahoma,verdana,Arial,Helvetica,sans-serif,"Arial CE","Helvetica CE";
  font-size:12px;
  margin:0 0 0 12px;
  text-align:left;
  width:185px;
}
#shell #header .upoutavka img {
  float:left;
  margin-right:3px;
}
#shell #header .navigace a,
#shell #header .upoutavka a {
  text-decoration: none;
  color: black;
}
#shell #header .navigace a.ows {
  color: #cf3008;
}
#shell #header .navigace a:hover,
#shell #header .upoutavka a:hover {
  text-decoration: underline;
  color: red;
}
#shell #header .titul,
#shell #header .lista {
  margin: 0;
  width: 1070px;
}
#shell.foto #header .titul,
#shell.foto #header .lista {
  margin: 0;
  width: 100%;
}
#shell #header .loginlinks {
  float: right;
}
#shell.foto #header .upoutavka.title-name {
  font-size: 20px;
  padding-top: 10px;
  width: 110px;
  color: black;
  font-family: Times New Roman;
}
#shell #header .lista {
  padding: 1px 0 2px;
  font-size: 12px;
  color: white;
  font-family: Tahoma,Verdana,Arial,"Helvetica CE",Helvetica,sans-serif;
  background: #CF3008;
}
#shell #header .lista a {
  color: white;
  text-decoration: none;
}
#shell #header .lista a:hover {
  color: white;
  text-decoration: underline;
}
#shell #header .lista-vstup {
  font-size:9px;
  height:15px;
  margin:0;
  padding:0;
  width:68px;
}
#shell #header .tlacitko {
  background-color:#CF3008;
  border:1px solid #FFCEC2;
  color:white;
  font-size:9px;
  height:14px;
  margin:0;
  padding:0;
  width:25px;
}


/* footer - copyright */
#footer {
  margin: 0;
  width: 765px;
  padding-bottom: 1px;
}
#footer * {
    color: black;
    font-size: 11px;
    text-align: center;
    line-height: 1.5em;
}
#footer p {
    color: black;
    font-size: 11px;
    text-align: center;
    line-height: 1.5em;
}
#footer a {
    color: maroon;
    font-size: 11px;
    text-align: center;
}
.domacipekarny #footer {
  margin: 0;
  width: 705px;
}
.mapa #footer {
  margin: 0 auto;
  width: 765;
}
.mapa #footer #hlavni2 {
  width: 100%;
}
#shell.foto #footer {
  margin: 0 auto;
  width: 100%;
}

/* boutique - menu tag */
#shell #header .navigace {
    text-align: left;
}

#shell.foto #header .navigace {
    margin: 0 auto;
    text-align: center;
}


#shell #header .navigace a.butik {
    padding: 1px 3px;
    position: relative;
    z-index: 2;
    background: #a20100 url(./images/butik-tag.png) 0 100%;
    color: #fff;
    text-shadow: 0 1px 0 #7c0100;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#shell #header .navigace a.butik:hover {
    color: #fff;
    background-position: 100% 100%;
    text-decoration: none;
    text-shadow: 0 1px 0 #6a0100;
    -webkit-box-shadow: 0 0 4px #a66766;
    -moz-box-shadow: 0 0 4px #a66766;
    box-shadow: 0 0 4px #a66766;
}

.navigace a.butik span {
    display: block;
    width: 82px;
    height: 62px;
    background: url(./images/butik-tag.png) no-repeat;
    position: absolute;
    z-index: -1;
    top: 13px;
    left: -66px;
}

#shell #header .navigace a.butik:hover span {
    background-position: 1px -1px;
    height: 60px;
}

#shell #header .upoutavka.loginlinks {
    position: relative;
    z-index: 3;
    letter-spacing: -0.25px;
    font-size: 11px;
    font-family: Arial;
    margin-right: 10px;
}
/* /boutique - menu tag */
.goodgame-play-now.game {
  position: absolute;
  left: 480px;
  border: 0px;
}
.goodgame-play-now.game.map {
  position: absolute;
  left: 650px;
  border: 0px;
}
.goodgame-play-now.foto {
  position: absolute;
  left: 830px;
  border: 0px;
}

.clr {
    clear: both;
}
.cleaner-clr {
    clear:both;
    height:1px;
    font-size:1px;
    border:none;
    margin:0; padding:0;
    background:transparent;
}

#wrapper {
    width: 1070px;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
}

body td.prolinkhdr-content {
    padding-left: 50px !important;
}

body.layout-foto #wrapper {
    padding-left: 0;
}

body.layout-foto td.prolinkhdr-content {
    padding-left: 0 !important;
}

.context-detail-diskusi {
    float: left;
}

#shell {
    width: 1070px;
    text-align: left;
}

#shell.domacipekarny {
    position: relative;
}

#shell .shell-inner {
    position: relative;
    width: 100%;
    text-align: left;
}
.mapa {
    width: 100% !important;
}
#shell.mapa .shell-inner {
    width: 100%;
    text-align: center;
}

body.web-dama.layout-foto #wrapper,
body.web-dama.layout-foto #wrapper #shell {
    width: 1052px;
}

/* prenastavim sirku pruhu pro potreby reklamni pozice square250 */
#shell #hlavni2 #obsah #levy2.diskuse {
    width: 250px;
}
#shell #hlavni2 #obsah #stred2.diskuse {
    width: 242px;
}

/* opera hack */
#wrapper.opera #map {
    width:100% !important;
    height:650px !important;
}
/* /opera hack */

#shell .navigace,
#shell .titul {
    z-index: 3000;
}

.ad-block .AVinfo,
.ad-block .AVinfo font { /* popisek reklama */
    font-size: 10px;
    color: black;
    text-align: left;
}

.ad-block table,
.ad-block table tbody,
.ad-block table tr,
.ad-block table td {
    border: 0 none;
    margin: 0;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
    border-width: 0;
}
/* right ad panel */
#adblock-right {
  width: 300px;
  float: right;
  margin-right: 20px;
  vertical-align: top;
  display: inline-block;
  margin-top: 9px;
}

#adblockinner-square250_2 .AVinfo {
    opacity: 0;
}

#adblockinner-context_468_60_1 .AVinfo,
#adblockinner-context_468_60_2 .AVinfo {
    display: none;
}

.mapa {
    text-align: center !important;
}

/* bottom leaderboard */
#adblockinner-leaderboard_bottom {
    margin: 30px auto 0;
}

#adblock-leaderboard {
    text-align:left;
    z-index:3000;
}
.sticky#adblock-leaderboard #adblockinner-leaderboard {
    left: 0;
}

/* sticky leaderboard */
.sticky#adblock-leaderboard {
    width: 1070px;
    position:fixed;
    top:0;
    z-index:10000;
    /*  text-align:center;*/
}

#adblock-rightside {
    position: absolute;
    right: -304px;
    top:0;
    width: 300px;
    margin: 0;
}
#adblock-rightside.domacipekarny {
    right: -248px;
}
#adblock-rightside.foto {
    left: 1110px;
    padding-bottom: 2px;
}
#adblockinner-vertical,
#adblockinner-square120 {
    padding-top: 10px;
}
#adblockinner-vertical .AVinfo,
#adblockinner-square120 .AVinfo {
    display: none;
}
#adblockinner-square250,
#adblockinner-square250_2 {
    padding-bottom: 7px;
}
#adblock-square-inline.vareni,
#adblock-square-inline.foto {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
}
#adblock-square-inline.vareni .adblock-square-inline-inner,
#adblock-square-inline.foto .adblock-square-inline-inner {
    margin: 0 auto;
    width: 550px;
    text-align: center;
}
#adblock-square-inline.vareni #adblockinner-square250,
#adblock-square-inline.foto #adblockinner-square250 {
    float: left;
}
#adblock-square-inline.vareni #adblockinner-square250_2,
#adblock-square-inline.foto #adblockinner-square250_2 {
    float: right;
}

.ad-block {
    margin: 0 auto;
    text-align: left;
}

#adblockinner-fullbanner {
    margin: 0 auto 10px;
    width: 468px;
}

#adblockinner-kom_sdeleni1,
#adblockinner-kom_sdeleni2,
#adblockinner-kom_sdeleni3,
#adblockinner-kom_sdeleni4,
#adblockinner-kom_sdeleni5 {
    padding-bottom: 5px;
}

#adblock-bent {
    width: 80px;
    height: 95px;
    position: absolute;
    top: 37px;
    right: 0px;
}

}
/*
#adblockinner-kom_sdeleni2 .AVinfo,
#adblockinner-kom_sdeleni4 .AVinfo,
#adblockinner-kom_sdeleni5 .AVinfo,
#shell #hlavni2 #obsah #levy2.diskuse #adblockinner-kom_sdeleni3 .AVinfo,
#shell #hlavni2 #pravy2 .pravy2diskuse #adblockinner-kom_sdeleni3 .AVinfo,
#shell.hry #hlavni2 #pravy2 #adblockinner-kom_sdeleni3 .AVinfo {
  display: none;
}
#shell #hlavni2 #pravy2 .pravy2hry #adblockinner-kom_sdeleni3 .AVinfo {
  display: inline;
}*/
/*prolink spodni uprava*/
#prolinkftr-v5 .prolinkftr-fixed {
    width: 1070px !important;
    position: relative !important;
}
